Module
Contents
Index 🔎︎

# Call Statement

Överför kontrollen av programmet till en subrutin, en funktion eller en DLL-procedur.

## Syntax:

    [Call] Name [Parameter]

## Parametrar:

Namn: Namnet på den subrutin, funktion eller DLL som du vill anropa.

Parameter: Parametrar som ska överföras till proceduren. Parametrars typ och nummer är beroende av den rutin som körs.

Ett nyckelord är valfritt när du anropar en procedur. Om en funktion körs som ett uttryck måste parametrarna omges av parenteser i satsen. Om en DLL anropas måste den först anges i Declare-satsen.

## Exempel:

    Sub ExampleCall

    Dim sVar As String

        sVar = "LibreOffice"

        Call f_callFun sVar

    End Sub

    Sub f_callFun (sText as String)

        Msgbox sText

    End Sub